Subject: Re: TDS
From: Swati Shukla <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 7 Sep 2017 09:35:18 +0530 (IST)

Hi Pritish 

SIP is eligible for deduction under sec 80c. But the schemes should be either Equity Linked Saving Scheme or Tax Saving Mutual Fund schemes. 

The collective limit for 80C, 80CCC and 80CCD (1) is Rs. 1,50,000/-. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, September 7, 2017 3:10:37 AM 
Subject: Re: TDS 

Hi Swati, 

I am planning to have another Life Insurance for myself or my wife however looking for the best options. Could you please confirm if I invest in SIP do I get a rebate in Tax and which slab it comes under? 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 5 September, 2017 17:09:17 
Subject: TDS 

Hi Pritish 

I have not deducted any TDS from your salary this month. As you wanted to update your I.T.declaration. 

Please let me know if you want to make any changes. 

Best Regards 
Swati Shukla